/* 
    featured articles have white bg color as default
    this solved that issue by setting it to transparent
    also hide gray borders by setting it to transparent
    .card-body works the same as .article-wraper-inner
	Home page
*/
.article-wraper-inner {
    background-color: rgba(0, 0, 0, 0);
    border-left: rgba(0, 0, 0, 0);
    border-right: rgba(0, 0, 0, 0);
    border-top: rgba(0, 0, 0, 0);
    border-bottom: rgba(0, 0, 0, 0);
}

/*
	hide category articles border and white bg (News page)
*/
.card {
    background-color: rgba(0, 0, 0, 0);
    border-left: rgba(0, 0, 0, 0);
    border-right: rgba(0, 0, 0, 0);
    border-top: rgba(0, 0, 0, 0);
    border-bottom: rgba(0, 0, 0, 0);
}

/*
	this fixed the issue of having too much blank space at the top of the page
	however this affects all pages, so some articles will need to be adjust manually at the top by skipping some lines in the article
*/
.astroid-component {
	padding-top: 0px;
	margin-top: -50px;
}

/*
	manually set background using an image
	it's calling image in images folder (root)
*/
.astroid-content{
    background-image: url("../../images/idoge bg pixel star 1400x787 v5.gif");
    background-color: rgba(0, 0, 0, 0);
    background-repeat: repeat;
}


/* sticky footer */
.astroid-footer-section{
	position: absolute;
	bottom: 0px;
	width: 100%;
}

/*align sticker grid to center on sticker page*/
.eventgallery-events-gridlist{
	padding-top: 0px;
	margin-top: 50px;
	font-size: 24px;
	display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
/*align text to center on stickers page*/
.greetings{
	padding-top: 0px;
	margin-top: 50px;
	font-size: 24px;
	display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
}
/*change font size and shift down after clicking on sticker album page*/
.displayname{
	font-size: 24px;
	margin-top: 50px;
}

.eventgallery-thumbnails{
	margin-bottom: 50px;
}

.footer1-leftside{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}
.footer2-rightside{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.astroid-social-icons{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.astroid-footer{
	margin-left: 0px;
}

.moduletable{
	padding-left: 10px;
}

.astroid-wrapper
{
	background-image: url("../../images/idoge coin rotate animationv4.gif");
	background-color: rgba(0, 0, 0, 0);
	background-size: 1400px 787px;
}

.acf_iframe_wrapper
{
	margin-bottom: 100px;
}

.fa-dscvr
{
    width:15px;
    height:15px;
    display:block;
    background:url("../../images/dscvr15x15.png");
}
.fa-dscvr:hover
{
    width:15px;
    height:15px;
    display:block;
    background:url("../../images/dscvr15x15_honey.png");
}



